<?php 
 	/*
 	 osCommerce, Open Source E-Commerce Solutions
	 http://www.oscommerce.com
							
	 Copyright (c) 2003 osCommerce
							  
	 osCommRes, Services Online
	 http://www.oscommres.com
							
	 Copyright (c) 2005 osCommRes
							
	 Released under the GNU General Public License
	 
	 Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
	*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
	
define("HEADING_TITLE","Customer Interests");
define("TABLE_HEADING_CUSTOMER_OPTIONS","Customer Interest");
define("TEXT_HEADING_NEW_CUSTOMER_OPTION","New Interest");
define("TEXT_HEADING_EDIT_CUSTOMER_OPTIONS","Edit Interest");
define("TEXT_HEADING_DELETE_CUSTOMER_INTEREST","Delete Interests");
define("TEXT_HEADING_DELETE_CUSTOMER_OCCUPATION","Delete Occupations");
define("TEXT_CUSTOMER_OPTIONS","Interests:");
define("TEXT_NEW_INTRO","Please fill out the following information for the new intrest");
define("TEXT_CUSTOMER_OPTION_NAME","Customer Interest:");
define("HEADING_TITLE","Customer Occupations");
define("TABLE_HEADING_CUSTOMER_OCCUPATIONS","Customer Occupations");
define("TEXT_HEADING_NEW_CUSTOMER_OPTION","New Occupation");
define("TEXT_HEADING_EDIT_CUSTOMER_OPTIONS","Edit Occupation");
define("TEXT_HEADING_DELETE_CUSTOMER_OPTION","Delete Occupation");
define("TEXT_CUSTOMER_OCCUPATION","Occupation:");
define("TEXT_NEW_INTRO","Please fill out the following information for the new occupation");
define("TEXT_CUSTOMER_OPTION_NAME","Customer occupation:");
define("TEXT_DELETE_INTRO","Are you sure you want to delete this occupation?");
define("TABLE_HEADING_ACTION","Action");
define("TEXT_CUSTOMER_OPTIONS","Options");
define("TEXT_EDIT_INTRO","Please make any necessary changes");
define("TEXT_INTERESTS_DELETE_SUCCESS","Customer Interest Deleted Successfully");
define("TEXT_OCCUPATIONS_DELETE_SUCCESS","Customer Occupation Deleted Successfully");
define("TEXT_INTERESTS_INSERT_SUCCESS","Customer Interest Inserted Successfully");
define("TEXT_OCCUPATIONS_INSERT_SUCCESS","Customer Occupation Inserted Successfully");
define("TEXT_DELETE_INTRO_OCCUPATION","Are you sure you want to delete this Occupation?");
define("TEXT_DELETE_INTRO_INTEREST","Are you sure you want to delete this intrest?");
define("TEXT_EMPTY_OPTIONS", "No Options Found");
 ?>